Description: <short summary of the patch>dd shebangs for WSGI scripts.
 Lintian is reporting executables without a shebang line, so adding it.
Author: David Martínez Moreno <ender@debian.org>
Forwarded: no
Last-Update: 2016-11-09

--- a/bin/wsgi/query.wsgi
+++ b/bin/wsgi/query.wsgi
@@ -1,3 +1,4 @@
+#!/usr/bin/python
 # -*-python-*-
 #
 # Copyright (C) 1999-2017 The ViewCVS Group. All Rights Reserved.
--- a/bin/wsgi/viewvc.wsgi
+++ b/bin/wsgi/viewvc.wsgi
@@ -1,3 +1,4 @@
+#!/usr/bin/python
 # -*-python-*-
 #
 # Copyright (C) 1999-2017 The ViewCVS Group. All Rights Reserved.
